<% if @save_flag %>
$('#finish_course_<%=@course.id%>').replaceWith("<%= escape_javascript(set_course_time(@course_prefs))%>");
var html = "<%= escape_javascript( render( :partial => 'users/course_form', :locals => {:item => @course_prefs} ) )%>";
$('#nh_course_<%=@course.id%>').replaceWith(html);
//    alert("关闭成功");
<% else %>
alert('权限不足，设置失败，请在论坛提交问题，等待管理员处理。');
<% end  %>